*{margin:0px;padding:0px;}
img{border:none;vertical-align:top;}
ul{list-style:none;}
input,textarea { color: #222; font-size: 93% }
th{font-size:13px;}
td{font-size:12px;}
strong{font-size:108%;font-weight:normal}
em{font-style:normal;color:#e00}
a:link,a:visited{color:#33c;text-decoration:none}
a:hover{color:#f33}


#main_contents h1{font-size:13px;height:25px;line-height:25px;color:#FFF;padding-left:30px;background:#2247ff url("../img/main_contents_header.png") no-repeat;}
#sub_contents h2{font-size:13px;line-height:25px;height:25px;color:#FFF;padding-left:30px;background:#2247ff url("../img/main_contents_header.png") no-repeat;margin-bottom:25px;}
#sub_contents h3{font-size:116%;background-image:url("../img/list.gif");background-repeat:no-repeat;padding-left:20px;}
h4{}
h5{}
h6{}

/*base*/
body {color:#555;text-align:center;font:13px "£Í£Ó £Ð¥´¥·¥Ã¥¯",arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;background-image:url("../img/background.gif");line-height:130%;}

#container{width:900px;margin:auto;margin-top:10px;text-align:left;}


/*header*/
#header{width:900px;height:100px;background:#dedede url("../img/hb.png") no-repeat;}
#h_left{width:450px;height:100px;float:left;text-align:left;}
#h_right{width:450px;height:50px;float:right;}


/*navi*/
#navi li   { display: inline;width: 180px; height: 40px ;}
#navi a:link, #navi a:visited{width: 180px; height: 40px; float: left }
#navi a:hover{opacity:0.8;filter:alpha(opacity=80);}

/*area*/
#top_area{width:900px;height:200px;}
#main_area{width:900px;height:100%;min-height:550px;background-image: url("../img/mb_area.gif");margin:auto;clear:both;padding-top:20px;padding-bottom:20px}


/* top area contents*/
#ta_head{width:100%;height:40px;clear:both}

#ta_center_left{width:350px;height:175px;float:left;}
#ta_center_right{width:550px;height:175px;float:right;}






/******************************contents*/
#main_contents{text-align:left;width:600px;height:570px;position:relative;left:20px;background:#fff url("../img/mc_b.png") repeat-y;line-height:17px;border-bottom:solid 1px #cecece;}
/*main_contents_system*/
.mc_left{width:280px;height:230px;font-size:12px;float:left;background:#fff url("../img/mc_lr_b.png") no-repeat;margin:15px 0px;position:relative;left:10px;}
.mc_right{width:280px;height:230px;font-size:12px;float:right;background:#fff url("../img/mc_lr_b.png") no-repeat;margin:15px 0px;position:relative;right:10px;}
#main_contents p{padding: 7px 20px 0 20px}
.mc_img{position:relative;left:5px;margin-top:5px;}
.free{color:#039}


/*****************************sub contents*/
#sub_contents{font-size:100%;text-align:left;width:600px;margin-top:20px;position:relative;left:20px;background-image:url("../img/mc_b.png")}
#sub_contents td{font-size:93%}
.sub{width:250px;height:120px;position:relative;left:30px;margin:0px 30px 20px 0px;float:left}
.sub p{padding-left:20px}
.sc_f{position:relative;left:20px;clear:both;margin-bottom:20px;}



/*****************************side contents*/

#side_contents{width:250px;height:500px;float:right;position:relative;right:20px;}
#side_contents img{margin-left:25px;margin-bottom:25px}
#side_contents p{margin-left:10px;}
.text_arb{color:#d00;font-weight:bold}






/******************************footer*/
#footer{width:900px;height:30px;background:#dedede url("../img/fb.png") no-repeat;clear:both;text-align:center;margin:auto}


/*
10	 77
11	 85
12	 93 (was 93)
13	 100
14	 108 (was 107)
15	 116 (was 114)
16	 123.1 (was 122)
17	 131 (was 129)
18	 138.5 (was 136)
19	 146.5 (was 144)
20	 153.9 (was 152)
21	 161.6 (was 159)
22	 167
23	 174
24	 182
25	 189
26	 197
*/

@media print{
#navi li   { display:none}
#top_area{width:645px;height:130px;margin:0px;padding:0px;list-style-position: inside;list-style-image: url("../img/heartful_rentacar_print2.png");display:list-item;}
#ta_center_left{display:none}
#ta_center_right{display:none}
#header{width:645px;height:100px;background:#dedede url() repeat;text-indent:0px;list-style-position: inside;list-style-image: url("../img/heartful_rentacar_print.png");display:list-item;}
#h_left{display:none}
#h_right{display:none}
#main_area{margin:0px;padding:0px;line-height:0px}
#ta_head{display:none}
#side_contents{display:none}
#side_contents img{display:none}
#footer{display:none}
.sc_f{display:none}



}